Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on Sep 21, 2010
  1. David James

    minor: whitespace

    djwonk authored
  2. David James
Commits on Sep 20, 2010
  1. David James
  2. David James

    Use bundler in Rakefiles also

    djwonk authored
  3. David James

    Remove cruft

    djwonk authored
  4. David James

    Version 0.4.24

    djwonk authored
  5. David James
  6. David James
Commits on Sep 17, 2010
  1. David James

    Update dependencies in Rakefile

    djwonk authored
  2. David James
  3. David James
  4. David James

    Update README

    djwonk authored
Commits on Aug 30, 2010
  1. David James

    Version 0.4.23

    djwonk authored
  2. David James
  3. David James
  4. David James

    Version 0.4.22

    djwonk authored
  5. David James

    Getting rid of :non_empty_params error message

    djwonk authored
    Using :invalid_params instead
  6. David James

    depend on mongo_mapper 0.8.4

    djwonk authored
    Note: I find it useful to pin to specific versions of mongo_mapper
    because, in my experience, my tests will break between minor version
    changes (e.g. 0.8.2 to 0.8.4).
Commits on Aug 16, 2010
  1. use bundler for dependencies

    authored
  2. Freeze time for better testing

    authored
  3. minor: whitespace

    authored
Commits on Jul 15, 2010
  1. minor: whitespace

    authored
  2. Version 0.4.21

    authored
Commits on Jul 6, 2010
  1. depend on latest mongo_mapper

    authored
  2. depend on tu-context instead of djsun-context

    authored
    (djsun-context is a gem hosted on github)
Commits on Apr 26, 2010
  1. Version 0.4.20

    authored
  2. Fix double logging problem

    authored
    (Calling log_event from make_conditions was not a good idea because
    it gets called twice: once from document_count_for_get_many and again
    from documents_for_get_many.)
Commits on Apr 23, 2010
  1. Version 0.4.19

    authored
  2. Added callback called log_event

    authored
Commits on Apr 5, 2010
  1. Version 0.4.18

    authored
  2. Depend on sinatra 1.0

    authored
  3. Depend on mongo_mapper-0.7.0

    authored
Something went wrong with that request. Please try again.